<?php // update.php
  $fh   = fopen("testfile.txt", 'r+') or die("Nie udało się otworzyć pliku");
  $text = fgets($fh);

  fseek($fh, 0, SEEK_END);
  fwrite($fh, "$text") or die("Nie udało się zapisać danych w pliku");
  fclose($fh);

  echo "Plik 'testfile.txt' został pomyślnie zaktualizowany";
?>
